
Collection Data Form - Support #585

Entferne (..) aus Country-Dropdown

02/28/2019 03:08 PM - G. Dröge

Status: Closed Start date: 02/28/2019

Priority: Normal Due date:  

Assignee: D. Röpert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CDF 2.1 Spent time: 0.00 hour

Description

(DE) etc. ist nicht wirklich nötig in der Dropdown-Liste für Country -> kann entfernt werden und spart einen Cleaning-Schritt für JACQ

History

#1 - 08/28/2019 02:07 PM - D. Röpert

- Status changed from New to Resolved

- Target version set to CDF 2.1

- % Done changed from 0 to 100

#2 - 10/08/2019 02:18 PM - G. Dröge

- Status changed from Resolved to Closed
